» Ubuntu » Paketit

Error

two or more packages specified (t38modem lucid)